## r-bioc-alabaster.sce 1.4.0+ds

=== DESCRIPTION ===
Package: alabaster.sce
Title: Load and Save SingleCellExperiment from File
Version: 1.4.0
Date: 2023-12-29
Authors@R: person("Aaron", "Lun", role=c("aut", "cre"), email="infinite.monkeys.with.keyboards@gmail.com")
License: MIT + file LICENSE
Description: 
    Save SingleCellExperiment into file artifacts, and load them back into memory.
    This is a more portable alternative to serialization of such objects into RDS files.
    Each artifact is associated with metadata for further interpretation;
    downstream applications can enrich this metadata with context-specific properties.
Depends: SingleCellExperiment, alabaster.base
Imports: methods, alabaster.se, jsonlite
Suggests: knitr, testthat, BiocStyle, rmarkdown
VignetteBuilder: knitr
RoxygenNote: 7.2.3
biocViews: DataImport, DataRepresentation
git_url: https://git.bioconductor.org/packages/alabaster.sce
git_branch: RELEASE_3_19
git_last_commit: 5d6e1fa
git_last_commit_date: 2024-04-30
Repository: Bioconductor 3.19
Date/Publication: 2024-04-30
NeedsCompilation: no
Packaged: 2024-05-01 02:29:43 UTC; biocbuild
Author: Aaron Lun [aut, cre]
Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
