=== debian/changelog ===
r-bioc-alabaster.sce (1.4.0+ds-1) unstable; urgency=medium

  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 18 Aug 2024 12:43:28 +0200

r-bioc-alabaster.sce (1.4.0+ds-1~0exp1) experimental; urgency=medium

  * d/{,tests/}control: add minimum version number matching bioc-3.19+

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 22 Jul 2024 11:56:26 +0200

r-bioc-alabaster.sce (1.4.0+ds-1~0exp0) experimental; urgency=medium

  * Initial release (Closes: #1076073)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 09 Jul 2024 18:10:43 +0200
