=== debian/control ===
Source: r-bioc-alabaster.sce
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-singlecellexperiment (>=1.26.0),
               r-bioc-alabaster.base,
               r-bioc-alabaster.se,
               r-cran-jsonlite
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-alabaster.sce
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-alabaster.sce.git
Homepage: https://bioconductor.org/packages/alabaster.sce/
Rules-Requires-Root: no

Package: r-bioc-alabaster.sce
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-bioc-singlecellexperiment (>=1.26.0)
Recommends: ${R:Recommends}
Suggests: ${R:Suggests},
          r-bioc-biocstyle (>=2.32.1)
Description: Load and Save SingleCellExperiment from File
 Save SingleCellExperiment into file artifacts, and load them back into memory.
 This is a more portable alternative to serialization of such objects into RDS
 files.
 Each artifact is associated with metadata for further interpretation;
 downstream applications can enrich this metadata with context-specific
 properties.
