## r-bioc-alabaster.sce 1.6.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: alabaster.sce
 Title: Load and Save SingleCellExperiment from File
-Version: 1.4.0
-Date: 2023-12-29
+Version: 1.6.0
+Date: 2024-10-16
 Authors@R: person("Aaron", "Lun", role=c("aut", "cre"), email="infinite.monkeys.with.keyboards@gmail.com")
 License: MIT + file LICENSE
 Description: 
@@ -16,12 +16,12 @@
 RoxygenNote: 7.2.3
 biocViews: DataImport, DataRepresentation
 git_url: https://git.bioconductor.org/packages/alabaster.sce
-git_branch: RELEASE_3_19
-git_last_commit: 5d6e1fa
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: fb5cad1
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: no
-Packaged: 2024-05-01 02:29:43 UTC; biocbuild
+Packaged: 2024-10-29 23:25:21 UTC; biocbuild
 Author: Aaron Lun [aut, cre]
 Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
